#include <iostream>

using namespace std;

int main()
{
    string tekst;
    string rec;
    int x = 0, a=0;
    
    cin >> tekst;
    cin >> rec;
    
    for(int i = 0; i < tekst.length(); i++)
    {
        if(tekst[i]=='a')
        tekst[i]='*';
    }
    
    cout << tekst;
    
    return 0;
}